
body {
  font-family: Consolas;
  margin: 0;
  background-color: #000000;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
  color: #ffffff;
}
header {
	padding: 25px;
	text-align: center;
	background: transparent;
	color: #ffffff;
}
.responsive {
  max-width: 100%;
  height: auto;
}
/* #quote {
	max-width: 20%; 
	word-wrap: break-word; 
	margin-left: 75%; 
	margin-right: 0; 
	margin-bottom: 20; 
	line-height: 1.5; 
	text-align: center; 
	background-color: #ffffff; 
	border: 2px solid #000000; 
	padding:20px;
} */
.navbar {
	display: flex;
	text-align:center;
	background-color:#000000;
}
.navbar a {
  color: white;
  padding: 14px 20px;
  text-decoration: none;
  text-align: center;
}
.container {
text-align:center;
  display: flex;
  flex-wrap: wrap;
}
.main {
text-align:center;
  flex: 70%;
  background-color: transparent;
  padding: 20px;
}
.navbar a:hover {
  background-color: #ddd;
  color: black;
}
footer {
	background-color:#ddd;
	position:absolute;
	bottom:0;
	text-align: right;
	width:100%
}
@media screen and (max-width: 700px) {
header #quote main .container .navbar footer {   
    flex-direction: column;
  }
}
.flip-container {
  background: transparent;
  display: inline-block;
}

.flip-this {
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 0.9s;
  transform-style: preserve-3d;
}

.flip-container:hover .flip-this {
  transition: 1.5s;
  transform: rotateY(360deg);
}
